/* ----------------------------------------   Payda Fonts    ----------------------------------------------- */
@font-face {
  font-family: Peyda;
  font-style: normal;
  font-weight: 100;
  src: url("../font/woff2/PeydaWeb-Thin.woff2") format("woff2"),
    /* FF39+,Chrome36+, Opera24+*/ url("../font/woff/PeydaWeb-Thin.woff")
      format("woff"); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
  font-family: Peyda;
  font-style: normal;
  font-weight: 200;
  src: url("../font/woff2/PeydaWeb-ExtraLight.woff2") format("woff2"),
    /* FF39+,Chrome36+, Opera24+*/ url("../font/woff/PeydaWeb-ExtraLight.woff")
      format("woff"); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
  font-family: Peyda;
  font-style: normal;
  font-weight: 300;
  src: url("../font/woff2/PeydaWeb-Light.woff2") format("woff2"),
    /* FF39+,Chrome36+, Opera24+*/ url("../font/woff/PeydaWeb-Light.woff")
      format("woff"); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
  font-family: Peyda;
  font-style: normal;
  font-weight: 500;
  src: url("../font/woff2/PeydaWeb-Medium.woff2") format("woff2"),
    /* FF39+,Chrome36+, Opera24+*/ url("../font/woff/PeydaWeb-Medium.woff")
      format("woff"); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
  font-family: Peyda;
  font-style: normal;
  font-weight: 600;
  src: url("../font/woff2/PeydaWeb-SemiBold.woff2") format("woff2"),
    /* FF39+,Chrome36+, Opera24+*/ url("../font/woff/PeydaWeb-SemiBold.woff")
      format("woff"); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
  font-family: Peyda;
  font-style: normal;
  font-weight: 800;
  src: url("../font/woff2/PeydaWeb-ExtraBold.woff2") format("woff2"),
    /* FF39+,Chrome36+, Opera24+*/ url("../font/woff/PeydaWeb-ExtraBold.woff")
      format("woff"); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
  font-family: Peyda;
  font-style: normal;
  font-weight: 900;
  src: url("../font/woff2/PeydaWeb-Black.woff2") format("woff2"),
    /* FF39+,Chrome36+, Opera24+*/ url("../font/woff/PeydaWeb-Black.woff")
      format("woff"); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
  font-family: Peyda;
  font-style: normal;
  font-weight: bold;
  src: url("../font/woff2/PeydaWeb-Bold.woff2") format("woff2"),
    /* FF39+,Chrome36+, Opera24+*/ url("../font/woff/PeydaWeb-Bold.woff")
      format("woff"); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
  font-family: Peyda;
  font-style: normal;
  font-weight: normal;
  src: url("../font/woff2/PeydaWeb-Regular.woff2") format("woff2"),
    /* FF39+,Chrome36+, Opera24+*/ url("../font/woff/PeydaWeb-Regular.woff")
      format("woff"); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
/* ----------------------------------------   Ravi Fonts    ----------------------------------------------- */
@font-face {
  font-family: Ravi;
  src: url("../font/ravi/eot/DigiRaviRegular.eot");
  src: url("../font/ravi/eot/DigiRaviRegular.eot?#iefix")
      format("embedded-opentype"),
    url("../font/ravi/woff2/DigiRaviRegular.woff2") format("woff2"),
    url("../font/ravi/woff/DigiRaviRegular.woff") format("woff"),
    url("../font/ravi/ttf/DigiRaviRegular.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ravi;
  src: url("../font/ravi/eot/29LTRaviBold-Bold.eot");
  src: url("../font/ravi/eot/29LTRaviBold-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("../font/ravi/woff2//29LTRaviBold-Bold.woff2") format("woff2"),
    url("../font/ravi/woff/29LTRaviBold-Bold.woff") format("woff"),
    url("../font/ravi/ttf/29LTRaviBold-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
/* ----------------------------------------   IranSans Fonts    ----------------------------------------------- */
@font-face {
  font-family: IRANSans;
  src: url("../font/iransans/IRANSansWebFaNum.eot");
  src: url("../font/iransans/IRANSansWebFaNum.eot?#iefix")
      format("embedded-opentype"),
    url("../font/iransans/IRANSansWebFaNum.woff2") format("woff2"),
    url("../font/iransans/IRANSansWebFaNum.woff") format("woff"),
    url("../font/iransans/IRANSansWebFaNum.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/************************************************ Default Styles  */
*,
body {
  padding: 0;
  margin: 0;
  font-family: IRANSans;
}

.swiper {
  width: 100%;
  height: 100%;
}

/************************************************ Header: Navbar  */
.header_logo {
  font-size: 13px;
}

.header_logo img {
  max-height: 33px;
}

.header_logo ~ .navbar-toggler {
  line-height: 0;
}

.header_logo ~ .navbar-toggler span {
  width: 1.3rem;
  height: 1.3rem;
}

.header_title {
  font-family: Peyda;
  font-style: normal;
  font-weight: 900;
  font-size: 28px;
  line-height: 123%;
  color: #181818;
}

.header_shortDes {
  font-family: Peyda;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 156.63%;
  color: #434343;
}

.header_competitiveAdvantage_child {
  display: inline-flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 3px;
  gap: 4px;
  border: 1px solid #9f9f9f;
  border-radius: 35px;
  font-family: Peyda;
  font-style: normal;
  font-weight: 500;
  font-size: 9px;
  line-height: 37px;
  color: #181818;
  margin-left: 5px;
  margin-bottom: 5px;
  transition: 0.5s ease;
  position: relative;
  height: 35px;
  padding-left: 7px;
}

.header_competitiveAdvantage_child svg {
  width: 25px;
  height: 25px;
  background: #4fd0c7;
  border-radius: 50%;
  padding: 7px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.header_image_left {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.header_image_left {
  display: inline-block;
  width: 100%;
  height: 100%;
  max-height: 520px;
}

/************************************************ Main: Header  */

.main_header {
  --bs-border-radius: 24px;
}

.main_header_title {
  font-family: Peyda;
  font-style: normal;
  font-weight: 700;
  font-size: 23px;
  line-height: 133%;
  text-align: center;
  color: #181818;
}

.main_header_title img {
  margin: -20px;
  max-height: 74px;
}

.main_header_desc {
  font-family: Peyda;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 143%;
  text-align: center;
  color: #434343;
}

.main_header_search {
  max-width: 780px;
  border-radius: 16px;
  grid-template-columns: 1fr;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  -o-border-radius: 16px;
}

.main_header_search button.btn {
  --bs-border-radius: 8px;
  max-width: 106px;
  padding: 0 2.6rem;
  grid-column-start: 1;
  grid-column-end: -1;
  margin: 0 auto;
}

.main_header_search button.btn svg {
  width: 24px;
  height: 24px;
}

.main_header_search .form-control {
  font-family: Peyda;
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  line-height: 30px;
  color: #727272;
  border: 0;
  border-bottom: var(--bs-border-width) solid var(--bs-border-color);
}

.btn_toggle_chat_box {
  background: #4fd0c7;
  width: 53px;
  height: 53px;
  bottom: 60px;
  right: 0px;
}

.btn_toggle_chat_box svg {
  height: 25px;
  width: 25px;
}

.btn_toggle_chat_box:hover {
  --bs-btn-hover-bg: #4fd0c7;
  --bs-btn-hover-border-color: white;
  box-shadow: 0 0 5px 3px var(--bs-btn-hover-bg);
}

/************************************************ Main: Main  */
.card_custom {
  --bs-border-radius: 24px;
  background: #f8f8f8;
  transition: 0.3s ease;
  margin-top: 20px;
  padding: 10px;
}

.card_custom .card-title {
  font-family: Peyda;
  font-style: normal;
  font-weight: 600;
  font-size: 10px;
  line-height: 14px;
  text-align: right;
  color: #181818;
}

.card_custom .card-title ~ span {
  font-family: DanaFaNum;
  font-style: normal;
  font-weight: 500;
  font-size: 11px;
  line-height: 14px;
  text-align: right;
  color: #181818;
}

.card_custom .card-title ~ span svg {
  width: 14px;
  height: 14px;
}

.card_custom .card-img-top {
  border-radius: 16px;
}

.card_custom .card-img-top.position-relative:before {
  position: absolute;
  content: "Ã˜Â¨Ã˜Â¯Ã™Ë†Ã™â€  Ã˜Â¹ÃšÂ©Ã˜Â³";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 16px;
  z-index: 0;
  font-size: 13px;
  font-weight: 700;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  -o-border-radius: 16px;
}

.card_custom img {
  width: auto;
  height: 100%;
  max-height: 100px;
  min-height: 100px;
  border-radius: 16px;
  outline: 2px solid #4fd0c78c;
  outline-offset: 3px;
  margin: 0 auto;
  display: block;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  -o-border-radius: 16px;
}

.card_custom_btn_footer {
  background: #4fd0c7;
  border-radius: 11px;
  padding: 0.4rem 0.9rem;
  font-family: Peyda;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  color: #181818;
  outline: 1px solid white;
  outline-offset: -3px;
  -webkit-border-radius: 11px;
  -moz-border-radius: 11px;
  -ms-border-radius: 11px;
  -o-border-radius: 11px;
}

.card_custom_btn_footer:hover {
  --bs-btn-hover-bg: #23b2a9c6;
}

.card_custom:hover {
  box-shadow: 0 0 0 4px #4fd0c7;
}

.card_custom_location svg,
.card_custom_type_psychology svg {
  width: 14px;
  height: 14px;
}

.card_custom_location span,
.card_custom_type_psychology span {
  font-family: Peyda;
  font-style: normal;
  font-weight: 400;
  font-size: 10px;
  line-height: 13px;
  color: #434343;
}

.main_slider_psychology_title {
  font-family: Peyda;
  font-style: normal;
  font-weight: 700;
  font-size: 29px;
  line-height: 111%;
  text-align: center;
  color: #181818;
}

.main_slider_psychology {
  margin-top: 1rem;
}

.main_slider_psycholgy_btn_navigate {
  padding: 0.7rem;
}

.main_slider_psycholgy_btn_navigate:hover {
  box-shadow: 0 0 4px 0px #b5b5b5;
}

/************************************************ Main: Footer  */
.main_footer_slider_title {
  font-family: Peyda;
  font-style: normal;
  font-weight: 700;
  font-size: 34px;
  line-height: 98%;
  text-align: center;
  color: #181818;
}

.main_footer_slider_desc {
  font-family: Peyda;
  font-style: normal;
  font-weight: 500;
  font-size: 19px;
  line-height: 138%;
  text-align: center;
  color: #434343;
}

.card_custom_2 {
  --bs-border-radius: 12px;
  background: #f8f8f8;
  transition: 0.3s ease;
  margin-top: 20px;
  padding: 16px 4px;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  -o-transition: 0.3s ease;
}

.card_custom_2 .card-img-top {
  display: flex;
  justify-content: center;
}

.card_custom_2 img {
  width: 100%;
  height: 100%;
  max-width: 72px;
  max-height: 72px;
  border-radius: 50%;
}

.card_custom_2_title {
  font-family: Peyda;
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 22px;
  text-align: center;
  letter-spacing: -0.02em;
  color: #2e2e2e;
}

.card_custom_2_text {
  font-family: Peyda;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  letter-spacing: -0.02em;
  color: #2e2e2e;
  text-align: center;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  transition: 0.2s ease;
  margin-bottom: 0px;
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -ms-transition: 0.2s ease;
  -o-transition: 0.2s ease;
}

.card_custom_2:hover .card_custom_2_text {
  font-weight: 500;
}

.card_custom_2_back {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  --bs-border-radius: 14px;
  padding: 6px 6px;
  background: #4fd0c7;
  transition: 0.2s ease;
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -ms-transition: 0.2s ease;
  -o-transition: 0.2s ease;
}

.card_custom_2:hover .card_custom_2_back {
  top: 34px;
  left: 6px;
  transform: rotate(2.09deg);
  -webkit-transform: rotate(2.09deg);
  -moz-transform: rotate(2.09deg);
  -ms-transform: rotate(2.09deg);
  -o-transform: rotate(2.09deg);
}

.card_custom_2_back :first-child {
  font-family: Peyda;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 15px;
  text-align: center;
  letter-spacing: -0.02em;
  color: #ffffff;
  transform: rotate(1deg);
  text-decoration: none;
  -webkit-transform: rotate(1deg);
  -moz-transform: rotate(1deg);
  -ms-transform: rotate(1deg);
  -o-transform: rotate(1deg);
}

.card_custom_2_back :last-child {
  font-family: RaviFaNum;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  letter-spacing: -0.02em;
  color: #ffffff;
  transform: translateY(3px);
  -webkit-transform: translateY(3px);
  -moz-transform: translateY(3px);
  -ms-transform: translateY(3px);
  -o-transform: translateY(3px);
}

.main_footer_slider_btn_navigate {
  padding: 0.7rem;
}

.main_footer_slider_btn_navigate:hover {
  box-shadow: 0 0 4px 0px #b5b5b5;
}

/************************************************ Footer  */
.footer_main {
  --bs-border-radius: 24px;
}

.footer_title {
  font-family: Peyda;
  font-style: normal;
  font-weight: 700;
  font-size: 26px;
  line-height: 128%;
  text-align: center;
  color: #181818;
}

.footer_desc {
  font-family: Peyda;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 156.63%;
  text-align: center;
  color: #434343;
  margin-bottom: 4px;
}

.footer_slider_enamad_card .card-img-top {
  max-width: 186px;
  max-height: 243px;
  height: 100%;
  width: 100%;
}

.footer_sotioal {
  fill: #2e2e2e;
  width: 100%;
  height: 100%;
  max-width: 17px;
  max-height: 17px;
}

.footer_main .list-group .title {
  font-family: Peyda;
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 30px;
  color: #2e2e2e;
}

.footer_main .list-group :not(.title) {
  font-weight: 500;
  opacity: 0.7;
}

/************************************************ Blogs => Header: Top Blogs  */
.blog_author_img {
  width: 30px;
  height: 30px;
}

.blog_main_header_tag_top {
  font-size: 0.6rem;
  font-family: Peyda;
  font-weight: 500;
  line-height: 135%;
}

.blog_main_header_short_description {
  font-size: 0.7rem;
  line-height: 153%;
  margin: 9px 0;
}

.blog_main_header_title {
  font-size: 1rem;
  font-weight: 700;
  font-family: Ravi;
  margin: 20px 0;
}

.blog_top_left_footer > * {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 0.7rem;
}

.blog_top_left_footer > * svg {
  width: 12px;
  height: 12px;
}

.card_topBlog_slider .card {
  max-height: 575px;
}

.card_topBlog_slider .card-img {
  --bs-card-inner-border-radius: 24px;
  max-height: 575px;
  height: 100%;
}

.card_topBlog_slider .card::before {
  border-radius: 10px;
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background-image: linear-gradient(
    rgba(0, 0, 0, 0) 22.92%,
    rgba(0, 0, 0, 0.5)
  );
  transition: 0.5s ease;
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -ms-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.card_topBlog_slider:hover .card::before {
  background-color: #1e212299;
  background-image: initial;
}

.card_topBlog_slider .card-img-overlay {
  top: auto;
}

.card_topBlog_slider .card .card-title {
  font-size: 11px;
  font-weight: 700;
  transition: 0.2s;
}

.card_topBlog_slider .card .card-text {
  font-size: 9px;
  line-height: 14px;
  transition: all 0.2s;
  transition-delay: 0.2s;
  opacity: 0;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.card_topBlog_slider .card .card_footer div {
  /*font-size: 13px;
  */
  font-size: 10px;
  font-weight: 400;
  transition: 0.2s;
  transition-delay: 0.3s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}

.card_topBlog_slider .card .card_footer img {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.card_topBlog_slider .card .card_footer .card-text {
  /* font-size: 13px; */
  transition-delay: 0.45s;
  opacity: 1;
}

.card_topBlog_slider:hover .card .card_footer div,
.card_topBlog_slider:hover .card .card-text {
  opacity: 1;
}

.img_topBlog_left {
  max-height: 280px;
}

.img_topBlog_left img {
  width: 100%;
  height: 100%;
  --bs-border-radius: 18px;
  max-height: 280px;
}

.img_topBlog_left::before {
  position: absolute;
  top: 0;
  bottom: 0;
  content: "";
  background-image: linear-gradient(
    359deg,
    rgba(48, 54, 67, 0.82) 14.47%,
    rgba(48, 54, 67, 0) 84.25%
  );
  background-color: initial;
  width: 100%;
  height: 100%;
  border-radius: 18px;
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  -ms-border-radius: 18px;
  -o-border-radius: 18px;
}

.img_topBlog_left .title {
  position: absolute;
  bottom: 15px;
  right: 25px;
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  -o-transition: 0.3s ease;
}

.img_topBlog_left:hover::before {
  background-color: rgba(48, 54, 67, 0.5);
}

.img_topBlog_left:hover .title {
  bottom: 40px;
  right: 30px;
  font-size: 23px;
}

/************************************************ Blogs => Main: Header  */

main main .blogs_slider_card {
  box-shadow: 0 1px 3px 1px #7c7c7c4d;
}

main main .blogs_slider_card .card-img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.blogs_slider_card .card-img {
  max-height: 300px;
}

.blogs_slider_card_card_title {
  text-decoration: none;
  color: #53565d;
  font-size: 17px;
  font-weight: 500;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 100%;
  display: block;
}

.blogs_slider_card .card-text {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  font-weight: 400;
  line-height: 28px;
  font-size: 14px;
  padding-bottom: 22px;
  color: #8e939b;
}

.blogs_slider_card .btn img {
  width: 34px;
  height: 34px;
}

.blogs_slider_card .btn {
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  -o-transition: 0.3s ease;
}

.blogs_slider_card .btn:hover {
  --bs-btn-hover-color: #2e2e2e;
  opacity: 0.7;
}

/************************************************ Blog => Main: Footer  */

.related_article .card {
  --bs-card-border-radius: 16px;
  box-shadow: 2px 2px 3px 0px rgb(0 0 0 / 35%),
    inset 2px 2px 3px 0px rgb(227 227 227 / 68%);
}

.related_article .card .card-img {
  max-width: 61px;
  max-height: 61px;
  --bs-border-radius: 11px;
}

.related_article .card .card-title {
  font-size: 13px;
}

.related_article .card .card-text {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  font-size: 0.6rem;
}

.switch {
  position: relative;
  display: inline-block;
  width: 106px;
  height: 30px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: 0.4s;
  border-radius: 34px;
  background: linear-gradient(153deg, #00c9bbc9, #affffc);
  box-shadow: -2px 0 2px 0px #c0fffb, 2px 0 2px 0px #a7c9c8;
  backdrop-filter: blur(2px);
  -webkit-border-radius: 34px;
  -moz-border-radius: 34px;
  -ms-border-radius: 34px;
  -o-border-radius: 34px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 3%;
  bottom: 50%;
  background-color: #727272;
  border: 1px solid white;
  box-shadow: inset 1px 2px 3px 1px #ffffff4f, 1px 2px 3px 1px #28282852;
  transition: 0.4s;
  border-radius: 50%;
  transform: translate(-3%, 50%);
  z-index: 2;
  -webkit-transform: translate(-3%, 50%);
  -moz-transform: translate(-3%, 50%);
  -ms-transform: translate(-3%, 50%);
  -o-transform: translate(-3%, 50%);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

input:checked + .slider {
  box-shadow: -2px 3px 2px 0px #c0fffb, 2px 3px 2px 0px #a7c9c8;
}

input:checked + .slider:before {
  left: 97%;
  transform: translate(-97%, 50%);
  -webkit-transform: translate(-97%, 50%);
  -moz-transform: translate(-97%, 50%);
  -ms-transform: translate(-97%, 50%);
  -o-transform: translate(-97%, 50%);
}

.switch-labels {
  position: absolute;
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: space-around;
  align-items: center;
  top: 50%;
  font-size: 11px;
  color: white;
  padding: 0 10px;
  margin-top: -1px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

input:checked + .slider span:first-of-type {
  font-weight: bold;
}

input:not(:checked) + .slider span:last-of-type {
  font-weight: bold;
}
.switch-labels span {
  pointer-events: none;
}
/************************************************ Profile => Main: Main  */
.profile::before {
  background: linear-gradient(rgba(30, 30, 30, 0.6), rgba(30, 30, 30, 0.6)),
    var(--src) no-repeat center center / contain;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  max-height: 130px;
  z-index: -1;
  border-radius: 10px;
}

.profile .profile_data {
  padding-top: 6rem;
}

.profile .profile_data img {
  width: 70px;
  max-height: 70px;
  border-radius: 50%;
}

.profile_data_fullName {
  font-size: 1rem;
  font-weight: 600;
  margin-top: 5px;
  font-family: Ravi;
}

.profile_data_phone {
  font-size: 0.8rem;
  font-weight: 600;
  font-family: Peyda;
  margin-bottom: 3px;
}

.profile_data_description {
  font-size: 0.6rem;
  font-weight: 600;
  text-align: center;
  line-height: 22px;
}

.profile_grid_card {
  --count-grid: 1;
  grid-template-columns: repeat(var(--count-grid), 1fr);
}

.profile_grid_card .card-img-top {
  max-height: 140px;
}

.my_data ul {
  display: grid;
  --count-grid: 2;
  grid-template-columns: repeat(var(--count-grid), 1fr);
  margin: -1px;
}

.my_data ul li {
  font-size: 0.7rem;
}

.my_data ul li:nth-child(odd) {
  font-weight: bold;
}

.my_data ul li a {
  font-size: 0.7rem;
}

.provile_nav_tabs {
  justify-content: space-evenly;
  gap: 3px 0;
}

.provile_nav_tabs li button {
  font-size: 0.7rem;
  padding: 7px 6px;
  padding-bottom: 5px;
}

.provile_nav_tabs li button svg {
  margin-right: 2px;
}

.profile_main_psychologist_fields {
  box-shadow: 1px 1px 3px #dcdcdc, inset 1px 1px 3px #dcdcdc;
  border: 1px solid white;
  padding: 9px 13px;
  border-radius: 7px;
  background-color: #f7f7f7;
  position: relative;
  z-index: 3;
}

.profile_main_psychologist_fields span {
  cursor: pointer;
}

.profile_main_psychologist_fields a {
  position: absolute;
  top: -100%;
  right: 0;
  transform: translate(0, 100%);
  padding: 2px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: -1;
}
/************************************************ StartExam => Main  */
.backgournd_animate {
  background: var(--src) no-repeat center center / cover;
  width: 160px;
  height: 171px;
  position: absolute;
  z-index: -2;
  border-radius: 50%;
}

.backgournd_animate.c1 {
  top: 10%;
  left: -12%;
  transform: translate(12%, -10%);
}

.backgournd_animate.c2 {
  right: -12%;
  top: 31%;
  transform: translate(-12%, 31%);
}

.backgournd_animate.c3 {
  left: -12%;
  top: 60%;
  transform: translate(12%, 60%);
}

.backgournd_animate.c4 {
  right: -12%;
  top: 84%;
  transform: translate(-12%, -84%);
}
/************************************************ Exam => Main  */
.expams_main {
  grid-template-columns: repeat(1, 1fr);
  gap: 18px;
}

/************************************************ StartExam => Main: Header  */
.startexam_main_header::before {
  background: linear-gradient(rgba(30, 30, 30, 0.6), rgb(30 30 30 / 35%)),
    var(--src) no-repeat center center / cover;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  max-height: 9rem;
  border-radius: 12px 12px 3px 3px;
}

.startexam_main_header_title {
  top: 13%;
  transform: translate(0, -13%);
  color: #e7e7e7;
  font-size: 17px;
  line-height: 22px;
}

.startexam_main_header_desc {
  margin-top: 9.4rem;
  font-size: 16px;
  line-height: 25px;
  text-align: justify;
  font-family: Peyda;
  font-weight: 500;
  font-style: normal;
}

.startexam_main_header_counterTest {
  right: 13px;
  top: 21%;
  transform: translate(0, -21%);
  -webkit-transform: translate(0, -21%);
  -moz-transform: translate(0, -21%);
  -ms-transform: translate(0, -21%);
  -o-transform: translate(0, -21%);
  color: #ffffff;
  font-weight: bold;
  font-size: 9px;
}
/************************************************ AccountPage => Main  */
.account-page::before {
  position: absolute;
  top: 54%;
  left: 7%;
  transform: translate(-7%, -54%);
  -webkit-transform: translate(-7%, -54%);
  -moz-transform: translate(-7%, -54%);
  -ms-transform: translate(-7%, -54%);
  -o-transform: translate(-7%, -54%);
  background: var(--src) no-repeat center center / cover;
  content: "";
  width: 28vw;
  height: 28vw;
  max-width: 546px;
  max-height: 558px;
  z-index: -1;
  display: none;
}

.form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 10px;
  background-color: #ffffff;
  padding: 10px;
  width: 450px;
  border: 2px solid #ededed;
  box-shadow: 1px 1px 6px 0px #636363, inset 1px 1px 6px 0px #d4d4d4;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

::-webkit-input-placeholder {
}

::-moz-placeholder {
}

:-ms-input-placeholder {
}

::-ms-input-placeholder {
}

::placeholder {
}

.form button {
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.form-flex-column > label {
  color: #151717;
  font-weight: 600;
}

.inputForm {
  border: 2px solid #ecedec;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-right: 10px;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  box-shadow: 0 0 5px #dbdddb;
}

.form-input {
  margin-right: 10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border: none;
  width: 85%;
  height: 100%;
}

.form-input:focus {
  outline: none;
  box-shadow: none;
}

.inputForm:focus-within {
  border: 2px solid #2d79f3;
  box-shadow: 0 0 5px #488bf7;
}

.form-flex-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.form-flex-row > div > label {
  font-size: 14px;
  color: black;
  font-weight: 400;
}

.form-span {
  font-size: 14px;
  margin-left: 5px;
  color: #2d79f3;
  font-weight: 500;
  cursor: pointer;
}

.button-submit {
  margin: 20px 0 10px 0;
  background-color: #151717;
  border: none;
  color: white;
  font-size: 15px;
  font-weight: 500;
  border-radius: 10px;
  height: 50px;
  width: 100%;
  cursor: pointer;
}

.button-submit:hover {
  background-color: #252727;
}

.form-p {
  text-align: center;
  color: black;
  font-size: 14px;
  margin: 5px 0;
  position: relative;
  z-index: 2;
}

.form-p.line:before {
  position: absolute;
  height: 1px;
  background: #dcdcdc;
  width: 100%;
  top: 60%;
  left: 0;
  transform: translate(0, -60%);
  content: "";
  z-index: -1;
  -webkit-transform: translate(0, -60%);
  -moz-transform: translate(0, -60%);
  -ms-transform: translate(0, -60%);
  -o-transform: translate(0, -60%);
}

.form-btn {
  margin-top: 10px;
  width: 100%;
  height: 50px;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 500;
  gap: 10px;
  border: 1px solid #ededef;
  background-color: white;
  cursor: pointer;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.form-btn:hover {
  border: 1px solid #2d79f3;
}

/************************************************ Resume Page => Main : Header  */
.resume_main_header {
  background: url("/static/assets/image/back_resume_title.png") no-repeat center
    center / cover;
  position: relative;
  padding: 47px 30px;
  margin-top: 2.9rem;
  border-radius: 10px;
  outline: 2px dashed white;
  outline-offset: -9px;
  box-shadow: 0 0 5px 1px #9ea191;
}

.resume_main_header_fullName {
  font-size: 1.5rem;
}

.resume_main_header_fullName,
.resume_main_header_short_description {
  margin-right: 0.3rem;
  color: white;
}

.resume_main_header_short_description {
  font-size: 1rem;
  font-family: Ravi;
  padding-right: 1rem;
  padding-right: 0.5rem;
  margin-bottom: 0;
}

.resume_main_header_cover {
  position: absolute;
  left: 10%;
  max-width: 87px;
  max-height: 87px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  border-radius: 50%;
  background-color: #dbd2c7;
  top: 50%;
  transform: translate(-10%, -50%);
  padding: 3px;
  outline: 2px solid #9ea191;
  outline-offset: 4px;
  box-shadow: 0 0 5px 2px #c3c3c0;
  border: 2px solid white;
}

.resume_main_header_cover img {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  width: 100%;
  height: 100%;
  display: inline-block;
}

.image_backgournd_resume {
  position: absolute;
  background: var(--src) no-repeat center center / cover;
  width: 100%;
  height: 100%;
  max-width: 184px;
  z-index: -1;
}

.image_backgournd_resume:first-of-type {
  --src: url("/static/assets/image/back_resume.png");
  left: 0;
  top: 100%;
  opacity: 0.3;
  max-height: 168px;
  transform: translate(0px, -100%);
}

.image_backgournd_resume:last-of-type {
  --src: url("/static/assets/image/back_resume2.png");
  right: 0;
  top: 13%;
  transform: translate(0px, -13%) rotate(180deg);
  max-height: 270px;
  opacity: 0.5;
}

.resume_main_main_title {
  color: #99a18a;
  font-weight: 700;
  font-family: Payda;
  font-size: 2.1rem;
}

.resume_main_main_description {
  color: #717171;
  font-size: 2rem;
  font-family: Ravi;
  line-height: 41px;
  text-align: justify;
}

.resume_main_footer_box ul li a {
  text-decoration: none;
  color: #62675a;
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 0.9rem;
  margin: 7px -7px;
  transition: 0.3s ease;
}

.resume_main_footer_box ul li a:hover {
  transform: translateX(-14px);
}

.resume_main_footer_title {
  color: #99a18a;
  font-weight: 700;
  font-family: Ravi;
  font-size: 1.5rem;
  margin-bottom: 22px;
}

/************************************************ OtherStyle */
.datepicker-plot-area:not(.selectAll)
  .datepicker-day-view
  .table-days
  td:not(.disabled)
  span {
  background-color: #25d72545 !important;
  color: black !important;
}
/************************************************ OtherStyle */
.datepicker-plot-area:not(.selectAll)
  .datepicker-day-view
  .table-days
  td:not(.disabled)
  span {
  background-color: #25d72545 !important;
  color: black !important;
}

/************** +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ Start CheckBox Custome */

.checkbox-wrapper-16 *,
.checkbox-wrapper-16 *:after,
.checkbox-wrapper-16 *:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.checkbox-wrapper-16 .checkbox-input {
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(100%);
  clip-path: inset(100%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}
.checkbox-wrapper-16 .checkbox-input:checked + .checkbox-tile {
  border-color: rgb(13 110 253 / 35%);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 5px 4px 6px rgba(0, 0, 0, 0.1),
    inset 5px 5px 4px rgba(0, 0, 0, 0.1);
  color: #4fd0c7;
}
.checkbox-wrapper-16 .checkbox-input:checked + .checkbox-tile:before {
  -webkit-transform: scale(0.4);
  -ms-transform: scale(0.4);
  transform: scale(0.4);
  opacity: 0.9;
  background-color: #0d6efd;
  border-color: #0d6efd;
}
.checkbox-wrapper-16 .checkbox-input:checked + .checkbox-tile .checkbox-icon,
.checkbox-wrapper-16 .checkbox-input:checked + .checkbox-tile .checkbox-label {
  color: #0d6efd;
}
.checkbox-wrapper-16 .checkbox-input:focus + .checkbox-tile {
  border-color: #e1e1e1;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1), 0 0 0 4px #b5c9fc;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1), 0 0 0 4px #e1e1e11f;
}
.checkbox-wrapper-16 .checkbox-input:focus + .checkbox-tile:before {
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  opacity: 0.9;
}

.checkbox-wrapper-16 .checkbox-tile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 7rem;
  min-height: 7rem;
  border-radius: 0.5rem;
  border: 2px solid #b5bfd9;
  background-color: #fff;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 10px rgb(0 0 0 / 26%);
  -webkit-transition: 0.15s ease;
  transition: 0.15s ease;
  cursor: pointer;
  position: relative;
}
.checkbox-wrapper-16 .checkbox-tile:before {
  content: "";
  position: absolute;
  display: block;
  width: 1.25rem;
  height: 1.25rem;
  border: 2px solid #b5bfd9;
  background-color: #fff;
  border-radius: 50%;
  top: 0.25rem;
  left: 0.25rem;
  opacity: 0;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: 0.25s ease;
  transition: 0.25s ease;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='://www.w3.org/2000/svg' width='192' height='192' fill='%23FFFFFF' viewBox='0 0 256 256'%3E%3Crect width='256' height='256' fill='none'%3E%3C/rect%3E%3Cpolyline points='216 72.005 104 184 48 128.005' fill='none' stroke='%23FFFFFF' stroke-linecap='round' stroke-linejoin='round' stroke-width='32'%3E%3C/polyline%3E%3C/svg%3E");
  background-size: 12px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.checkbox-wrapper-16 .checkbox-tile:hover {
  border-color: #0d6efd;
  box-shadow: 0 5px 15px 1px rgb(13 110 253 / 27%);
}
.checkbox-wrapper-16 .checkbox-tile:hover:before {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

.checkbox-wrapper-16 .checkbox-icon {
  -webkit-transition: 0.375s ease;
  transition: 0.375s ease;
  color: #494949;
}
.checkbox-wrapper-16 .checkbox-icon svg {
  width: 3rem;
  height: 3rem;
  margin-bottom: 10px;
}

.checkbox-wrapper-16 .checkbox-label {
  color: #707070;
  -webkit-transition: 0.375s ease;
  transition: 0.375s ease;
  text-align: center;
  font-family: Ravi;
  font-weight: 600;
  font-size: 0.8rem;
}
/************** +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ End CheckBox Custome */
.resume_main_row {
    display: flex;
    align-items: center; /* برای تراز کردن عمودی */
    gap: 10px; /* فاصله بین آیتم‌ها */
}

.resume_main_row img {
    max-width: 300px; /* می‌توانید اندازه تصویر را تنظیم کنید */
    height: auto;
}

.resume_main_text {
    display: flex;
    flex-direction: column;
}
